#sale_alerts.leftcart p {
    font-size: 11px;
}
.rd-accContent-wrap .rd-rewardsContent a:first-child{
    text-decoration:none;
}

/************************************* Account Locked Modal Styles ************************************ */

.account-locked-label {
    color: #454545;
    display: block;
    font-family: 'Gotham 4r', 'GothamBook', Helvetica, Arial, sans-serif;
    font-size: 22px;
    height: 28px;
    letter-spacing: 0.3px;
    line-height: 1.27;
    margin: 40px 10px 10px 60px;
    text-align: left;
}

.remedy-account-locked-popup {
    border-radius: 8px;
    border: 1px solid #fff;
    height: 290px;
    margin: auto;
    overflow-y: hidden;
    width: 790px;
}

.account-locked-close-icon {
    cursor: pointer;
    float: right;
    padding: 2px 2px 5px 5px;
}

.account-locked-close-button {
    background-color: #00a09f;
    border-radius: 4px;
    border-width: 0;
    color: #ffffff;
    display: block;
    font-family: 'Gotham 4r', 'GothamBook', Helvetica, Arial, sans-serif;
    font-size: 18px;
    height: 48px;
    letter-spacing: 0.5px;
    line-height: 0.78;
    margin: 84px 0 50px 60px;
    padding-right: 0;
    text-align: center;
    width: 290px;
}

.account-locked-popup-content {
    color: #454545;
    display: inline-block;
    font-family: 'Gotham 4r', 'GothamBook', Helvetica, Arial, sans-serif;
    font-size: 15px;
    height: 20px;
    letter-spacing: -0.2px;
    line-height: 1.33;
    margin-left: 60px;
    text-align: left;
}
/* --- Changes for AM-3093 ---*/
.new_usr_enr_card a.rd-helpMark{
	display: inline-block;
	margin-top: 5px;
    vertical-align: top;
}
.rd-accContent-wrap .new_usr_enr_card .account_salesalert_text{
    line-height: 22px;
	width: 660px;
}
.rd-accContent-wrap .new_usr_enr_card label.account_salesalert_chkbox{
	display: inline-block;
    vertical-align: middle;
    margin-top: 5px;
    padding-left: 40px;
}
::-moz-placeholder{
    font-style:italic;
}
::-webkit-input-placeholder {
    font-style: italic;
}